pin processlib to 1.7* version 1.8* is sip incompatible and will be used from lima-core 1.10

3 jobs for v1.9.8rc1 in 20 minutes and 59 seconds (queued for 2 seconds)
latest